<?php
require_once('../Operaciones/Cliente_operacion.php');
require_once('../Operaciones/Class_Fecha.php');
$Muni=$_GET['Mun'];
$F_Ini=$_GET['F_Ini'];
$F_Fin=$_GET['F_Fin'];
$dato = new Cliente_P();
$Fecha_Ini_L = new Fechas_Form($F_Ini);
$Fecha_Fin_L = new Fechas_Form($F_Fin);
$resultado = $dato->Listado_Fol($Muni,$F_Ini,$F_Fin);

header("Content-Type: application/vnd.ms-excel");
header("Content-Disposition: attachment; filename=Reporte.xls");
header("Pragma: no-cache");
header("Expires: 0");
echo "<head><meta http-equiv=\"Content-type\" content=\"text/html;charset=utf-8\" /></head>";
$salida ="";
$salida.='<table width="100%" border="1"><tbody><tr><th colspan="13" align="center">.: Listado de Folios de la fecha '.$Fecha_Ini_L->Fecha_DMA().' al '.$Fecha_Fin_L->Fecha_DMA().' :.</th></tr><tr><td>#</td><td>Folio</td><td>Fecha Emi</td><td>Fecha Captura</td><td>Estado Destino</td><td>Mpio Destino</td><td>Descripcion</td><td>Folio Zoo</td><td>Cantidad</td><td>Descripcion</td><td>Observaciones</td><td>Act</td><td>Guia</td></tr>';
$Cont=1;
while ($row=$resultado->fetch_assoc()){
	$Fecha_EMI= new Fechas_Form($row['Fecha_Emi']);
	$Fecha_CAP= new Fechas_Form($row['Fecha_Cap']);
	$Guia =(is_null($row['Ruta']) ? 'Sin Guia': 'Con Guia');
	if ($row['Act']==0){
		$Tit="Sin Usar";
	}elseif($row['Act']==1){
		$Tit="Usados";
	}elseif($row['Act']==2){
		$Tit="Cancelados";
	}elseif($row['Act']==3){
		$Tit="Incompletos";
	}
	
$salida.='<tr><td>'.$Cont.'</td><td>'.$row['Folio'].'</td><td>'.$Fecha_EMI->Fecha_DMA().'</td><td>'.$Fecha_CAP->Fecha_DMAH().'</td><td>'.$row['Est_Des'].'</td><td>'.$row['Mpio_Des'].'</td><td>'.$row['Descripcion'].'</td><td>'.$row['Folio_Zoo'].'</td><td>'.$row['Cantidad'].'</td><td>'.$row['Des_merc'].'</td><td>'.$row['Observaciones'].'</td><td>'.$Tit.'</td><td>'.$Guia.'</td></tr>';
$Cont++;	
}
$salida.='</tbody></table>';
echo $salida;

?>